Skip to main content
GET
/
getCheckResultFromJob
Get a specific check result from job
curl --request GET \
  --url https://api.parcha.ai/api/v1/getCheckResultFromJob \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://docs.parcha.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from your Parcha account settings. Include as Bearer token in the Authorization header.

Query Parameters

job_id
string
required

The unique identifier of the job

agent_instance_id
string
required

The unique identifier of the agent instance

check_id
string
required

The unique identifier of the check

case_type
enum<string>
required

The type of the case

Available options:
kyb,
kyc,
entity
include_status_messages
boolean
default:true

Whether to include status messages in the response

Response

Check result retrieved successfully